Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: i.e., "Copyright 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010
License: Python-2

Files: debian/*
Copyright: 2015 Tristan Seligmann <mithrandi@debian.org>
License: Expat

Files: ipaddress.py test_ipaddress.py
Copyright: 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014 Python Software Foundation; All Rights Reserved
 2007 Google Inc.
License: PSF-2

Files: ipaddress.py test_ipaddress.py
Copyright: 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014 Python Software Foundation; All Rights Reserved
License: PSF-2
